
from LIB.BACKEND import DBManager # 以相对路径的方式从LIB开始引入
import pandas as pd


class CalSor:
    
    def __init__(self):
        pass
    
    def calSor(self, sn,df_bms, celltype):
        i = len(df_bms)
        return pd.DataFrame({'data':[i],'sn':[sn]})